/*
 * This file will hold styles for the mobile version of your website (mobile first).
 */
/*
 * This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide.
 */
@font-face {
  font-family: 'Didot';
  src: url(/sites/all/themes/opencorp_v2/fonts/Didot.eot);
  src: url(/sites/all/themes/opencorp_v2/fonts/Didot.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/opencorp_v2/fonts/Didot.woff) format('woff'), url(/sites/all/themes/opencorp_v2/fonts/Didot.ttf) format('truetype');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Didot Bold';
  src: url(/sites/all/themes/opencorp_v2/fonts/DidotBold.eot);
  src: local('☺'), url(/sites/all/themes/opencorp_v2/fonts/DidotBold.woff) format('woff'), url(/sites/all/themes/opencorp_v2/fonts/DidotBold.ttf) format('truetype'), url(/sites/all/themes/opencorp_v2/fonts/DidotBold.svg) format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Gotham-Light';
  src: url(/sites/all/themes/opencorp_v2/fonts/Gotham-Light.eot);
  src: local('☺'), url(/sites/all/themes/opencorp_v2/fonts/Gotham-Light.woff) format('woff'), url(/sites/all/themes/opencorp_v2/fonts/Gotham-Light.ttf) format('truetype'), url(/sites/all/themes/opencorp_v2/fonts/Gotham-Light.svg) format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Gotham-BookItalic';
  src: url(/sites/all/themes/opencorp_v2/fonts/Gotham-BookItalic.eot);
  src: local('☺'), url(/sites/all/themes/opencorp_v2/fonts/Gotham-BookItalic.woff) format('woff'), url(/sites/all/themes/opencorp_v2/fonts/Gotham-BookItalic.ttf) format('truetype'), url(/sites/all/themes/opencorp_v2/fonts/Gotham-BookItalic.svg) format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Gotham-Book';
  src: url(/sites/all/themes/opencorp_v2/fonts/Gotham-Book.eot);
  src: local('☺'), url(/sites/all/themes/opencorp_v2/fonts/Gotham-Book.woff) format('woff'), url(/sites/all/themes/opencorp_v2/fonts/Gotham-Book.ttf) format('truetype'), url(/sites/all/themes/opencorp_v2/fonts/Gotham-Book.svg) format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Gotham-Bold';
  src: url(/sites/all/themes/opencorp_v2/fonts/Gotham-Bold.eot);
  src: local('☺'), url(/sites/all/themes/opencorp_v2/fonts/Gotham-Bold.woff) format('woff'), url(/sites/all/themes/opencorp_v2/fonts/Gotham-Bold.ttf) format('truetype'), url(/sites/all/themes/opencorp_v2/fonts/Gotham-Bold.svg) format('svg');
  font-weight: normal;
  font-style: normal; }
body {
  font-family: 'Gotham-Book', sans-serif;
  font-size: 12px;
  font-weight: normal;
  background: black;
  color: white;
  overflow-x: hidden; }

strong {
  font-family: 'Gotham-Bold', sans-serif; }

i {
  font-family: 'Gotham-BookItalic', sans-serif; }

h2 {
  font-family: 'Didot', serif;
  font-weight: normal;
  letter-spacing: 0; }

  #section-header .left {
    position: absolute;
    z-index: -99;
    right: 60%;
    top: 0;
    width: 71.579%;
    height: 190px;
    background: white;
    transform: skew(0deg);
    overflow: hidden; }
  #section-header .right {
    position: absolute;
    z-index: -999;
    right: 0;
    top: 0;
    width: 65.263%;
    height: 190px;
    background: white; }
  #section-header #zone-branding-wrapper {
    height: 170px;
    padding-top: 20px; }
    #section-header #zone-branding-wrapper #region-branding {
      margin-top: 40px; }
    #section-header #zone-branding-wrapper #region-user-first {
      margin-top: 20px; }
    #section-header #zone-branding-wrapper #block-block-5 {
      color: black;
      text-align: left; }

#zone-menu {
  width: 100%;
  margin: 0; }
  #zone-menu #region-menu {
    width: 100%;
    margin: 0;
    position: absolute;
    background: black;
    opacity: 0.8;
    z-index: 99;
    height: 100vh;
    display: none; }
    #zone-menu #region-menu ul.menu {
      text-align: center;
      margin-top: 150px; }
    #zone-menu #region-menu a {
      font-family: 'Didot', serif;
      font-size: 30px;
      color: white;
      text-transform: uppercase;
      text-decoration: none;
      line-height: 40px;
      display: block;
      letter-spacing: 0;
      font-weight: normal; }
      #zone-menu #region-menu a.active {
        color: #ffcf3a; }
      #zone-menu #region-menu a:hover {
        color: #ffcf3a; }

#zone-user {
  width: 100%;
  margin: 0;
  position: absolute; }
  #zone-user #region-user-second {
    width: 100%;
    margin: 10px; }
    #zone-user #region-user-second #block-block-13 {
      z-index: 999;
      position: absolute; }
    #zone-user #region-user-second .open {
      cursor: pointer; }
      #zone-user #region-user-second .open.clse {
        display: none; }
      #zone-user #region-user-second .open.opn {
        display: block; }
    #zone-user #region-user-second .collapse {
      cursor: pointer;
      padding-left: 10px; }
      #zone-user #region-user-second .collapse.clse {
        display: none; }
      #zone-user #region-user-second .collapse.opn {
        display: block; }

  .front #block-system-main {
    margin-top: 40px; }
    .front #block-system-main a {
      color: white; }
  .front #zone-header {
    width: 100%;
    margin: 0; }
    .front #zone-header #region-header-first {
      width: 100%;
      margin: 0; }
      .front #zone-header #region-header-first #block-views-homepage-banner-block {
        max-height: 620px;
        overflow: hidden; }
        .front #zone-header #region-header-first #block-views-homepage-banner-block .flexslider {
          border: none;
          box-shadow: none;
          margin: 0; }
            .front #zone-header #region-header-first #block-views-homepage-banner-block .flexslider .slides img {
              height: auto; }
          .front #zone-header #region-header-first #block-views-homepage-banner-block .flex-direction-nav a {
            width: 16px;
            height: 46px;
            text-indent: -999px;
            margin-top: -20px; }
        .front #zone-header #region-header-first #block-views-homepage-banner-block .flex-prev {
          background: url(/sites/all/themes/opencorp_v2/images/arrow_left.png) no-repeat;
          background-size: 100%; }
        .front #zone-header #region-header-first #block-views-homepage-banner-block .flex-next {
          background: url(/sites/all/themes/opencorp_v2/images/arrow_right.png) no-repeat;
          text-align: inherit !important;
          background-size: 100%; }
      .front #zone-header #region-header-first .divider {
        max-height: 10px;
        overflow: hidden; }
        .front #zone-header #region-header-first .divider img {
          width: 100%;
          height: auto;
          vertical-align: top; }
  .front #zone-preface {
    width: 100%;
    margin: 0; }
  .front #region-preface-first,
  .front #region-preface-second,
  .front #region-preface-third,
  .front #region-preface-fourth {
    width: 100%;
    margin: 0;
    border-bottom: 5px solid black;
    overflow: hidden; }
    .front #region-preface-first p,
    .front #region-preface-second p,
    .front #region-preface-third p,
    .front #region-preface-fourth p {
      margin-bottom: 0px; }
    .front #region-preface-first img,
    .front #region-preface-second img,
    .front #region-preface-third img,
    .front #region-preface-fourth img {
      width: 100%;
      height: auto;
      margin: auto;
      top: 0;
      left: -3px;
      right: 0;
      bottom: 0;
      transition: all 1.3s ease-in-out;
            /*
       * 
       * &:hover {
       * transform: scale(1.1);
       * }
       */ }
    .front #region-preface-first .panel-title,
    .front #region-preface-second .panel-title,
    .front #region-preface-third .panel-title,
    .front #region-preface-fourth .panel-title {
      width: 100%;
      text-align: center;
      position: absolute;
      top: 40%; }
      .front #region-preface-first .panel-title h2,
      .front #region-preface-second .panel-title h2,
      .front #region-preface-third .panel-title h2,
      .front #region-preface-fourth .panel-title h2 {
        text-transform: uppercase;
        font-family: 'Didot', serif;
        font-weight: normal;
        font-size: 32px;
        letter-spacing: 0; }
        .front #region-preface-first .panel-title h2 a,
        .front #region-preface-second .panel-title h2 a,
        .front #region-preface-third .panel-title h2 a,
        .front #region-preface-fourth .panel-title h2 a {
          color: white;
          text-decoration: none; }
  .front #region-preface-fifth {
    width: 100%;
    margin: 0;
    border-bottom: 5px solid black;
    overflow: hidden; }
    .front #region-preface-fifth p {
      margin-bottom: 0px; }
    .front #region-preface-fifth img {
      width: 250%;
      height: auto;
      margin: auto;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      transition: all 1.3s ease-in-out;
      margin-left: -125%;
            /*
       * 
       * &:hover {
       * transform: scale(1.1);
       * }
       */ }
    .front #region-preface-fifth .panel-title {
      width: 100%;
      text-align: center;
      position: absolute;
      top: 40%; }
      .front #region-preface-fifth .panel-title h2 {
        text-transform: uppercase;
        font-family: 'Didot', serif;
        font-weight: normal;
        font-size: 32px;
        line-height: 36px;
        letter-spacing: 0; }
        .front #region-preface-fifth .panel-title h2 a {
          color: white;
          text-decoration: none; }
  .front #region-preface-first,
  .front #region-preface-third {
    box-sizing: border-box;
    border-right: 0px; }
  .front #region-preface-second,
  .front #region-preface-fourth {
    box-sizing: border-box;
    border-left: 0px; }

  .page-node-4 #zone-content {
    width: 100%;
    margin: 0; }
    .page-node-4 #zone-content #region-content {
      width: 100%;
      margin: 0; }
  .page-node-4 .row {
    margin-bottom: 5px; }
    .page-node-4 .row .row-image {
      width: 100%;
      display: inline-block;
      vertical-align: top;
      box-sizing: border-box;
      overflow: hidden; }
      .page-node-4 .row .row-image.left {
        border-right: 0px; }
      .page-node-4 .row .row-image.right {
        border-left: 0px; }
      .page-node-4 .row .row-image img {
        width: 100%;
        height: auto;
        transition: all 1.3s ease-in-out;
                /*
         * 
         * &:hover {
         * transform: scale(1.1);
         * }
         */ }
    .page-node-4 .row .row-text {
      width: 100%;
      display: inline-block;
      vertical-align: top;
      padding: 10px;
      box-sizing: border-box; }
      .page-node-4 .row .row-text h3 {
        font-family: 'Didot-Bold', serif;
        font-size: 24px;
        font-weight: normal;
        text-transform: uppercase;
        margin-bottom: 0px; }
      .page-node-4 .row .row-text p {
        font-family: 'Gotham-Book', sans-serif;
        line-height: 17px;
        font-size: 13px; }
        .page-node-4 .row .row-text p a {
          color: white; }

  .page-our-team #zone-content {
    width: 100%;
    margin: 0; }
    .page-our-team #zone-content #region-content {
      width: 100%;
      margin: 0; }
  .page-our-team .views-row {
    border-bottom: 5px solid black; }
    .page-our-team .views-row img {
      width: 100%;
      height: auto;
      transition: all 1.3s ease-in-out;
            /*
       * 
       * &:hover {
       * transform: scale(1.1);
       * }
       */ }
    .page-our-team .views-row h2 {
      font-family: 'Gotham-Bold', sans-serif;
      font-size: 20px;
      margin-bottom: 0px;
      text-transform: uppercase;
      font-weight: lighter;
      letter-spacing: 0; }
    .page-our-team .views-row p {
      margin-bottom: 0px; }
    .page-our-team .views-row .field-name-field-position {
      font-size: 16px;
      text-transform: uppercase; }
    .page-our-team .views-row .field-name-body {
      font-size: 13px;
      line-height: 15px; }
    .page-our-team .views-row .group-left {
      overflow: hidden; }
    .page-our-team .views-row .group-right {
      box-sizing: border-box;
      padding: 15px; }
    .page-our-team .views-row-odd .group-left {
      float: left;
      width: 100%;
      box-sizing: border-box;
      border-right: 3px solid black; }
    .page-our-team .views-row-odd .group-right {
      float: right;
      width: 100%; }
    .page-our-team .views-row-even .group-left {
      float: right;
      width: 100%;
      box-sizing: border-box;
      border-left: 3px solid black; }
    .page-our-team .views-row-even .group-right {
      float: left;
      width: 100%; }

  .page-node-56 #zone-content-wrapper {
    background: white;
    color: black;
    padding-top: 50px; }
    .page-node-56 #zone-content-wrapper h1 {
      font-family: 'Didot', serif;
      font-size: 36px;
      line-height: 42px;
      font-weight: normal;
      text-transform: uppercase; }
    .page-node-56 #zone-content-wrapper img {
      width: 100%;
      height: auto;
      max-width: 960px; }
  .page-node-56 #zone-postscript {
    width: 100%;
    margin: 0;
    padding-top: 5px; }
    .page-node-56 #zone-postscript #region-postscript-first,
    .page-node-56 #zone-postscript #region-postscript-second {
      width: 100%;
      margin: 0;
      overflow: hidden; }
      .page-node-56 #zone-postscript #region-postscript-first p,
      .page-node-56 #zone-postscript #region-postscript-second p {
        margin-bottom: 0; }
    .page-node-56 #zone-postscript #region-postscript-first {
      box-sizing: border-box;
      margin-bottom: 5px; }
      .page-node-56 #zone-postscript #region-postscript-first img {
        width: 100%;
        height: auto;
        border-right: 0px;
        transition: all 1.3s ease-in-out;
                /*
         * 
         * &:hover {
         * transform: scale(1.1);
         * }
         */ }
    .page-node-56 #zone-postscript #region-postscript-second {
      box-sizing: border-box; }
      .page-node-56 #zone-postscript #region-postscript-second img {
        width: 100%;
        height: auto;
        border-left: 0px;
        transition: all 1.3s ease-in-out;
                /*
         * 
         * &:hover {
         * transform: scale(1.1);
         * }
         */ }

  .page-testimonials #zone-content {
    width: 100%;
    margin: 0; }
    .page-testimonials #zone-content #region-content {
      width: 100%;
      margin: 0; }
  .page-testimonials .views-row {
    border-bottom: 5px solid black; }
    .page-testimonials .views-row img {
      width: 100%;
      height: auto;
      transition: all 1.3s ease-in-out;
            /*
       * 
       * &:hover {
       * transform: scale(1.1);
       * }
       */ }
    .page-testimonials .views-row h2 {
      font-family: 'Gotham-Bold', sans-serif;
      font-size: 20px;
      font-weight: normal;
      margin-bottom: 0px;
      text-transform: uppercase;
      letter-spacing: 0; }
    .page-testimonials .views-row .field-name-field-position {
      font-family: 'Gotham-Light', sans-serif;
      font-size: 20px;
      line-height: 23px;
      text-transform: uppercase; }
    .page-testimonials .views-row .field-name-body {
      font-family: 'Gotham-BookItalic', sans-serif;
      line-height: 21px; }
    .page-testimonials .views-row .group-left {
      overflow: hidden; }
    .page-testimonials .views-row .group-right {
      box-sizing: border-box;
      padding: 15px; }
    .page-testimonials .views-row-odd .group-left {
      float: left;
      width: 100%;
      box-sizing: border-box;
      border-right: 0px; }
    .page-testimonials .views-row-odd .group-right {
      float: right;
      width: 100%; }
    .page-testimonials .views-row-even .group-left {
      float: right;
      width: 100%;
      box-sizing: border-box;
      border-left: 0px; }
    .page-testimonials .views-row-even .group-right {
      float: left;
      width: 100%; }

  .page-news #zone-preface {
    width: 100%;
    margin: 0; }
    .page-news #zone-preface #region-preface-first {
      width: 100%;
      margin: 0 0 100px 0;
      text-align: center; }
      .page-news #zone-preface #region-preface-first .views-field-field-image {
        margin-bottom: 50px;
        overflow: hidden; }
        .page-news #zone-preface #region-preface-first .views-field-field-image img {
          width: 100%;
          height: auto;
          transition: all 1.3s ease-in-out;
                    /*
           * 
           * &:hover {
           * transform: scale(1.1);
           * }
           */ }
      .page-news #zone-preface #region-preface-first .views-field-field-date {
        text-align: left;
        text-transform: uppercase;
        color: black;
        background: white;
        padding: 20px 30px;
        float: left;
        position: absolute;
        margin-top: -117px;
        width: 180px; }
        .page-news #zone-preface #region-preface-first .views-field-field-date:after {
          content: "";
          display: block;
          position: absolute;
          left: 240px;
          border-top: 0px solid transparent;
          border-right: 45px solid transparent;
          border-bottom: 67px solid white;
          border-left: 10px solid white;
          bottom: 0px; }
      .page-news #zone-preface #region-preface-first .views-field-title {
        margin: 0 20%;
        font-family: 'Didot', serif;
        font-size: 42px;
        line-height: 50px;
        font-weight: normal;
        text-transform: uppercase;
        margin-bottom: 30px; }
      .page-news #zone-preface #region-preface-first .views-field-body {
        margin: 0 20%; }
        .page-news #zone-preface #region-preface-first .views-field-view-node a {
          color: white; }
  .page-news #zone-content {
    width: 100%;
    margin: 0; }
    .page-news #zone-content #region-content {
      width: 100%;
      margin: 0; }
      .page-news #zone-content #region-content .views-exposed-form {
        text-align: center;
        margin-top: 10px; }
        .page-news #zone-content #region-content .views-exposed-form label {
          display: none; }
        .page-news #zone-content #region-content .views-exposed-form .views-exposed-widget {
          float: none; }
        .page-news #zone-content #region-content .views-exposed-form select {
          font-size: 18px;
          border: none;
          box-shadow: none;
          padding: 8px 25px 8px 20px;
          height: 2em; }
      .page-news #zone-content #region-content .views-row {
        float: left;
        width: 99.6%;
        text-align: center;
        box-sizing: border-box;
        margin-bottom: 50px;
        margin-left: 0.3%; }
        .page-news #zone-content #region-content .views-row.views-row-first {
          width: 100%;
          margin-bottom: 50px; }
          .page-news #zone-content #region-content .views-row.views-row-first .views-field-field-image {
            overflow: hidden; }
          .page-news #zone-content #region-content .views-row.views-row-first img {
            width: 250% !important;
            height: auto !important;
            margin-left: -35%;
            transition: all 1.3s ease-in-out;
                        /*
             * 
             * &:hover {
             * transform: scale(1.1);
             * }
             */ }
          .page-news #zone-content #region-content .views-row.views-row-first .views-field-title {
            margin: 0;
            font-family: 'Didot', serif;
            font-size: 18px;
            line-height: 30px;
            font-weight: normal;
            text-transform: uppercase;
            height: auto; }
            .page-news #zone-content #region-content .views-row.views-row-first .views-field-title a {
              text-decoration: none;
              color: white; }
          .page-news #zone-content #region-content .views-row.views-row-first .views-field-body {
            margin: 0;
            height: auto; }
        .page-news #zone-content #region-content .views-row .views-field-field-image {
          overflow: hidden; }
        .page-news #zone-content #region-content .views-row img {
          width: auto;
          height: 400px;
          margin-left: -70%;
          transition: all 1.3s ease-in-out;
                    /*
           * 
           * &:hover {
           * transform: scale(1.1);
           * }
           */ }
        .page-news #zone-content #region-content .views-row .views-field-field-date {
          font-size: 15px;
          text-align: left;
          text-transform: uppercase;
          color: black;
          background: white;
          padding: 10px 20px;
          float: left;
          position: absolute;
          margin-top: -42px;
          width: 160px; }
          .page-news #zone-content #region-content .views-row .views-field-field-date:after {
            content: "";
            display: block;
            position: absolute;
            left: 200px;
            border-top: 0px solid transparent;
            border-right: 32px solid transparent;
            border-bottom: 42px solid white;
            border-left: 10px solid white;
            bottom: 0px; }
        .page-news #zone-content #region-content .views-row .views-field-title {
          padding: 10px 10px 0;
          font-family: 'Didot', serif;
          font-size: 18px;
          text-transform: uppercase;
          line-height: 23px;
          height: auto; }
          .page-news #zone-content #region-content .views-row .views-field-title a {
            text-decoration: none;
            color: white; }
        .page-news #zone-content #region-content .views-row .views-field-body {
          padding: 0 10px;
          height: auto; }
          .page-news #zone-content #region-content .views-row .views-field-view-node a {
            color: white; }

  .node-type-news #zone-content {
    width: 100%;
    margin: 0; }
    .node-type-news #zone-content #region-content {
      width: 100%;
      margin: 0;
      text-align: center; }
        .node-type-news #zone-content #region-content .field-type-image img {
          width: 100%;
          height: auto; }
      .node-type-news #zone-content #region-content .field-name-title {
        padding: 0;
        margin-top: 50px; }
        .node-type-news #zone-content #region-content .field-name-title h2 {
          font-family: 'Didot', serif;
          font-size: 24px;
          font-weight: normal;
          line-height: 30px;
          text-transform: uppercase;
          letter-spacing: 0; }
      .node-type-news #zone-content #region-content .field-name-body {
        padding: 0 5%;
        line-height: 21px;
                /*
         * 
         * img {
         * width: 100% !important;
         * height: auto !important;
         * }
         */ }
        .node-type-news #zone-content #region-content .field-name-back-to-news a {
          color: white; }

  .page-node-26 #section-content {
    margin-top: 100px; }
  .page-node-26 #block-system-main {
    width: 100%;
    float: left; }
    .page-node-26 #block-system-main h3 {
      font-family: 'Didot', serif;
      font-size: 36px;
      font-weight: normal; }
    .page-node-26 #block-system-main p {
      line-height: 21px; }
    .page-node-26 #block-system-main a {
      color: white; }
  .page-node-26 #block-webform-client-block-25 {
    width: 100%;
    float: right; }
    .page-node-26 #block-webform-client-block-25 h2 {
      font-family: 'Didot', serif;
      font-size: 36px;
      font-weight: normal;
      letter-spacing: 0; }
    .page-node-26 #block-webform-client-block-25 input[type=text],
    .page-node-26 #block-webform-client-block-25 input[type=email],
    .page-node-26 #block-webform-client-block-25 textarea {
      border: none;
      border-bottom: 1px solid white;
      background: none;
      color: white;
      float: left;
      width: 100%;
      margin-bottom: 20px; }
      .page-node-26 #block-webform-client-block-25 input[type=text]:focus,
      .page-node-26 #block-webform-client-block-25 input[type=email]:focus,
      .page-node-26 #block-webform-client-block-25 textarea:focus {
        box-shadow: none; }
    .page-node-26 #block-webform-client-block-25 select {
      border: none;
      border-bottom: 1px solid white;
      background: transparent;
      background-image: url(/sites/all/themes/opencorp_v2/images/select-arrow-white.gif);
      background-repeat: no-repeat;
      background-position: right center;
      color: #999999;
      float: left;
      width: 100%;
      margin-bottom: 20px; }
      .page-node-26 #block-webform-client-block-25 select:focus {
        box-shadow: none; }
    .page-node-26 #block-webform-client-block-25 input[type=submit] {
      width: 98px;
      height: 26px;
      background: url(/sites/all/themes/opencorp_v2/images/submit_btn.jpg) no-repeat;
      box-shadow: none;
      border: none;
      border-radius: 0; }
    .page-node-26 #block-webform-client-block-25 a {
      color: white; }
    .page-node-26 #block-webform-client-block-25 .webform-component--terms {
      font-size: 14px; }

  .page-properties #zone-content {
    width: 100%;
    margin: 0; }
    .page-properties #zone-content #region-content {
      width: 100%;
      margin: 0; }
      .page-properties #zone-content #region-content .views-exposed-form {
        text-align: center;
        margin-left: 10%; }
        .page-properties #zone-content #region-content .views-exposed-form select {
          font-size: 18px;
          border: none;
          box-shadow: none;
          padding: 8px 25px 8px 20px;
          height: 2em; }
        .page-properties #zone-content #region-content .views-exposed-form input[type=submit] {
          width: 98px;
          height: 36px;
          background: none;
          box-shadow: none;
          border: 1px solid #eeeeee;
          border-radius: 0;
          color: #eeeeee;
          text-shadow: none;
          margin-top: 0;
          font-weight: normal;
          transition: all 1s ease-in-out; }
          .page-properties #zone-content #region-content .views-exposed-form input[type=submit]:hover {
            background: #eeeeee;
            color: black; }
      .page-properties #zone-content #region-content .views-row {
        float: left;
        width: 100%;
        text-align: center;
        box-sizing: border-box;
        margin-bottom: 5px;
        margin-left: 0%;
        overflow: hidden; }
        .page-properties #zone-content #region-content .views-row img {
          width: 100%;
          height: auto;
          transition: all 0.4s ease-in-out; }
          .page-properties #zone-content #region-content .views-row img:hover {
            outline: 10px solid #f6b140;
            outline-offset: -15px; }
        .page-properties #zone-content #region-content .views-row .views-field-title {
          font-size: 15px;
          text-align: left;
          text-transform: uppercase;
          color: black;
          background: white;
          padding: 10px 20px;
          float: left;
          position: absolute;
          margin-top: -64px;
          width: 200px; }
          .page-properties #zone-content #region-content .views-row .views-field-title:after {
            content: "";
            display: block;
            position: absolute;
            left: 240px;
            border-top: 0px solid transparent;
            border-right: 45px solid transparent;
            border-bottom: 64px solid white;
            border-left: 10px solid white;
            bottom: 0px; }
          .page-properties #zone-content #region-content .views-row .views-field-title a {
            color: black;
            text-decoration: none;
            text-transform: uppercase;
            font-family: 'Gotham-Bold', sans-serif; }
            .page-properties #zone-content #region-content .views-row .views-field-title a span {
              font-family: 'Gotham-Book', sans-serif;
              font-size: 12px; }
      .page-properties #zone-content #region-content .view-empty {
        text-align: center;
        margin-top: 40px; }

  .node-type-project #zone-preface {
    width: 100%;
    margin: 0; }
    .node-type-project #zone-preface #region-preface-first {
      width: 100%;
      margin: 0; }
      .node-type-project #zone-preface #region-preface-first #block-views-page-banner-block {
        max-height: 1000px;
        overflow: hidden; }
        .node-type-project #zone-preface #region-preface-first #block-views-page-banner-block .flexslider {
          border: none;
          box-shadow: none;
          margin: 0;
          max-height: 1000px; }
          .node-type-project #zone-preface #region-preface-first #block-views-page-banner-block .flexslider .slides {
            max-height: 1000px; }
            .node-type-project #zone-preface #region-preface-first #block-views-page-banner-block .flexslider .slides img {
              height: 100%; }
        .node-type-project #zone-preface #region-preface-first #block-views-page-banner-block .flex-control-paging {
          bottom: 10px;
          width: unset;
          right: 10px; }
          .node-type-project #zone-preface #region-preface-first #block-views-page-banner-block .flex-control-paging a {
            width: 20px;
            height: 20px;
            background: rgba(255, 255, 255, 0.5); }
            .node-type-project #zone-preface #region-preface-first #block-views-page-banner-block .flex-control-paging a.flex-active {
              background: rgba(255, 255, 255, 0.7); }
          .node-type-project #zone-preface #region-preface-first #block-views-page-banner-block .flex-direction-nav a {
            width: 51px;
            height: 144px;
            text-indent: -999px;
            margin-top: -200px; }
        .node-type-project #zone-preface #region-preface-first #block-views-page-banner-block .flex-prev {
          background: url(/sites/all/themes/opencorp_v2/images/arrow_left.png) no-repeat; }
        .node-type-project #zone-preface #region-preface-first #block-views-page-banner-block .flex-next {
          background: url(/sites/all/themes/opencorp_v2/images/arrow_right.png) no-repeat;
          text-align: inherit !important; }
  .node-type-project #block-block-22 {
    width: 380px;
    background: white;
    margin-left: -10px;
    height: 200px;
    margin-top: 0px; }
  .node-type-project .block-views-properties-details-block-1 {
    text-align: left;
    color: black;
    background: white;
    padding: 20px 20px 20px 0;
    float: left;
    position: absolute;
    margin-top: -280px;
    width: 100%;
    height: 160px; }
    .node-type-project .block-views-properties-details-block-1:after {
      content: "";
      display: none;
      position: absolute;
      left: 360px;
      border-top: 0px solid transparent;
      border-right: 135px solid transparent;
      border-bottom: 270px solid white;
      border-left: 10px solid white;
      bottom: 0px; }
    .node-type-project .block-views-properties-details-block-1 a {
      color: black;
      text-decoration: none;
      text-transform: uppercase;
      font-family: 'Gotham-Bold', sans-serif; }
      .node-type-project .block-views-properties-details-block-1 a span {
        font-family: 'Gotham-Book', sans-serif;
        font-size: 12px; }
    .node-type-project .block-views-properties-details-block-1 .views-field-title {
      font-family: 'Gotham-Bold', sans-serif;
      font-size: 24px;
      line-height: 28px;
      text-transform: uppercase; }
    .node-type-project .block-views-properties-details-block-1 .views-field-field-state {
      font-family: 'Gotham-Book', sans-serif;
      font-size: 14px;
      text-transform: uppercase; }
    .node-type-project .block-views-properties-details-block-1 .views-field-field-status {
      font-family: 'Gotham-Book', sans-serif;
      font-size: 12px;
      text-transform: uppercase; }
    .node-type-project .block-views-properties-details-block-1 .views-field-field-description {
      font-family: 'Gotham-Bold', sans-serif;
      font-size: 14px;
      line-height: 18px;
      margin-top: 10px; }
  .node-type-project #zone-content {
    margin-top: 80px; }
    .node-type-project #zone-content #block-system-main {
      padding-right: 30%; }
      .node-type-project #zone-content #block-system-main a {
        color: white; }
      .node-type-project #zone-content #block-system-main .field-name-back-to-properties {
        margin-top: 100px; }
      .node-type-project #zone-content #block-system-main .button {
        font-family: 'Gotham-Bold', sans-serif;
        font-size: 15px;
        text-align: left;
        text-transform: uppercase;
        text-decoration: none;
        color: black;
        background: white;
        padding: 10px 20px;
        float: left;
        position: absolute;
        width: 220px; }
        .node-type-project #zone-content #block-system-main .button:after {
          content: "";
          display: block;
          position: absolute;
          left: 250px;
          border-top: 0px solid transparent;
          border-right: 35px solid transparent;
          border-bottom: 42px solid white;
          border-left: 10px solid white;
          bottom: 0px; }

  .page-node-40 a {
    color: white; }

  .page-node-41 #block-system-main {
    margin-top: 40px; }

#zone-footer-wrapper {
  background: black;
  padding-top: 20px;
  color: white;
  border-top: 5px solid transparent;
  padding: 30px 15px 0px;
  -webkit-border-image: url(/sites/all/themes/opencorp_v2/images/divider.jpg) 50 round;
    /*
   * Safari 3.1-5
   */
  -o-border-image: url(/sites/all/themes/opencorp_v2/images/divider.jpg) 50 round;
    /*
   * Opera 11-12.1
   */
  border-image: url(/sites/all/themes/opencorp_v2/images/divider.jpg) 50 round;
  border-color: #dfab60;
  margin-top: 50px; }
  #zone-footer-wrapper .footer-menu {
    width: 50%;
    float: left;
    padding-top: 10px;
    text-align: left; }
    #zone-footer-wrapper .footer-menu a {
      color: white; }
  #zone-footer-wrapper .social-icons {
    width: 50%;
    float: right;
    text-align: right; }
  #zone-footer-wrapper #block-webform-client-block-55 {
    margin-bottom: 40px; }
    #zone-footer-wrapper #block-webform-client-block-55 .block-title {
      float: left;
      margin-right: 20px;
      font-family: 'Gotham-Bold', sans-serif;
      text-transform: uppercase;
      font-weight: normal;
      font-size: 16px; }
    #zone-footer-wrapper #block-webform-client-block-55 input[type=text],
    #zone-footer-wrapper #block-webform-client-block-55 input[type=email] {
      border: none;
      border-bottom: 1px solid white;
      background: none;
      color: white;
      float: left;
      margin-right: 20px;
      width: 100%;
      margin-bottom: 20px; }
      #zone-footer-wrapper #block-webform-client-block-55 input[type=text]:focus,
      #zone-footer-wrapper #block-webform-client-block-55 input[type=email]:focus {
        box-shadow: none; }
    #zone-footer-wrapper #block-webform-client-block-55 input[type=submit] {
      width: 98px;
      height: 26px;
      background: url(/sites/all/themes/opencorp_v2/images/submit_btn.jpg) no-repeat;
      box-shadow: none;
      border: none;
      border-radius: 0; }

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 100px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /*
   * image replacement properties
   */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(167, 169, 172, 0.8) url(/sites/all/themes/opencorp_v2/images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s; }

.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover {
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s; }

.cd-top.cd-is-visible {
    /*
   * the button becomes visible
   */
  visibility: visible;
  opacity: 1; }

.cd-top.cd-fade-out {
    /*
   * if the user keeps scrolling down, the button is out of focus and becomes less visible
   */
  opacity: 0.5; }

.no-touch .cd-top:hover {
  background-color: #333333;
  opacity: 1; }

@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 100px; } }

@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 100px; } }

